--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 9
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 9
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 9
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 13
  EXTENDED_MODE: 
    :description: extended search mode
    :value: false
  POSITION_INFOCOD: 
    :description: best discrete information content for motif hb (bismark=HB_motif_13.xml)
    :value: 
    - -0.802733482257715
    - -0.0449973688177631
    - -0.356097108109768
    - 0.0
    - -0.0449973688177631
    - -0.449544231356205
    - -1.04957817689774
    - -1.05943576824176
    - -0.983952931540919
    - -1.30016677880397
    - -1.28009189345972
    - -1.27199659873679
    - -1.2058466013686
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 4
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - ATATTCAACCTGC
    - TTTTTCAATATGC
  MOTIF_LOGO: 
    :path: HB_motif_13.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 8
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif hb (bismark=HB_motif_13.xml)
    :value: -9.84943830840873
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 103
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 8
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 2
    - 0
    - 1
    - 1
    - 5
    - 1
    - 0
    - 4
    - 4
    - 4
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "false"
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -1.34986310201014
    - -2.37824274717178
    - -3.62812837564182
    - -4.77807348133402
    - -6.07821611216682
    - -7.33787325511386
    - -8.61711913027386
    - -9.84943830840873
    - -9.84943830840873
    - -9.84943830840873
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 103
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 9
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: HB_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=hb
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 4
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 103
